{
  "id": 5499831,
  "name": "The People of the State of Illinois, defendant in error, v. Charles Finefield, plaintiff in error",
  "name_abbreviation": "People v. Finefield",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,187",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 625,
    "ocr_confidence": 0.452,
    "sha256": "00ecdaa10afe1a3f58977e885ecf79b2f27dce013f12ce838e2982b87aaf8da3",
    "simhash": "1:d5434c1bd207aebd",
    "word_count": 99
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Charles Finefield, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Arthur A. Lowry, for plaintiff in error. John H. MePadden, State\u2019s Attorney, for defendant in error; Robert M. Niven, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Charles Finefield, plaintiff in error.\nGen. No. 7,187.\nProsecution for selling intoxicating liquor in violation of Prohibition Act of Illinois. Defendant found guilty. Error to the Circuit Court of Livingston county; the Hon. Stevens R. Baker, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed August 13, 1923.\nRehearing denied October 2, 1923.\nArthur A. Lowry, for plaintiff in error. John H. MePadden, State\u2019s Attorney, for defendant in error; Robert M. Niven, of counsel."
  },
  "file_name": "0625-03",
  "first_page_order": 679,
  "last_page_order": 679
}
